The Verse model must normalize the unicode on save

01/04/2013 02:40 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4   

Description

The content of the unicode must be normalized to make searching possible.

Associated revisions

Revision 315 - 01/12/2013 09:21 AM - Luke Murphey

Database content is now normalized. Closes #506.

Revision 315 - 01/12/2013 09:21 AM - Luke Murphey

Database content is now normalized. Closes #506.

Revision 306 - 01/12/2013 09:21 AM - Luke Murphey

Database content is now normalized. Closes #506.

History

#1 - 01/12/2013 09:20 AM - Luke Murphey

Saving unicode is relatively easy. The problem is that the content is often added by the importer directly without converting it to the same type of

content.

#2 - 01/12/2013 09:29 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r315.
